lockStatusChanged — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), Circitor, MIBdepot, Netdisco MIB archive copies
This trap is generated when the status of the address lock changes.
{1 3 6 1 4 1 52 0 278}
This trap is generated when the status of the address lock changes.
Status in source: unspecified.
Names: lockStatusChanged
{
"smi_kind": "TRAP-TYPE",
"definition": [
"lockStatusChanged",
"TRAP-TYPE",
"ENTERPRISE",
"cabletron",
"VARIABLES",
"{",
"deviceSrcAddrLocked",
"}",
"DESCRIPTION",
"\"This trap is generated when the status of the address lock changes.\"",
"::=",
"278"
],
"syntax_tree": [
[
"objectIdentifier",
[
"cabletron"
]
],
[
"VarTypes",
[
"deviceSrcAddrLocked"
]
],
[
"DESCRIPTION",
"This trap is generated when the status of the address lock changes."
],
null
]
}Module: CABLETRON-TRAPS-IRM
lockStatusChanged TRAP-TYPE
ENTERPRISE cabletron
VARIABLES { deviceSrcAddrLocked }
DESCRIPTION
"This trap is generated when the status of the address
lock changes."
--#SUMMARY 'Source Address Lock Changed: Status $1'
--#SEVERITY WARNING
--#GENERIC 6
--#CATEGORY "Threshold Events"
--#SOURCE_ID "A"
::= 278{'IRM3-MIB': ['boardIndex', 'boardSrcAddrLocked'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'REPEATER-MIB-2': ['deviceTimeBase', 'devTrafficThreshold', 'devCollsThreshold', 'devErrorThreshold', 'devErrorSource', 'deviceSrcAddrLocked', 'devBroadThreshold']}Archived: 2026-10-19T00:22:07.743065+00:00.
Module: CABLETRON-TRAPS-IRM
lockStatusChanged TRAP-TYPE
ENTERPRISE cabletron
VARIABLES { deviceSrcAddrLocked }
DESCRIPTION
"This trap is generated when the status of the address
lock changes."
::= 278{'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'REPEATER-MIB-2': ['deviceTimeBase', 'devTrafficThreshold', 'devCollsThreshold', 'devErrorThreshold', 'devErrorSource', 'deviceSrcAddrLocked', 'devBroadThreshold']}Archived: 2026-10-19T00:22:07.885013+00:00.
Module: CABLETRON-TRAPS-IRM
lockStatusChanged TRAP-TYPE
ENTERPRISE cabletron
VARIABLES { deviceSrcAddrLocked }
DESCRIPTION
"This trap is generated when the status of the address
lock changes."
--#SUMMARY 'Source Address Lock Changed: Status $1'
--#SEVERITY WARNING
--#GENERIC 6
--#CATEGORY "Threshold Events"
--#SOURCE_ID "A"
::= 278{'IRM3-MIB': ['boardIndex', 'boardSrcAddrLocked'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'REPEATER-MIB-2': ['deviceTimeBase', 'devTrafficThreshold', 'devCollsThreshold', 'devErrorThreshold', 'devErrorSource', 'deviceSrcAddrLocked', 'devBroadThreshold']}Archived: 2026-10-19T00:22:15.246804+00:00.
Vendor MIB copy from the Observium Community archive.
Module: CABLETRON-TRAPS-IRM
lockStatusChanged TRAP-TYPE
ENTERPRISE cabletron
VARIABLES { deviceSrcAddrLocked }
DESCRIPTION
"This trap is generated when the status of the address
lock changes."
--#SUMMARY 'Source Address Lock Changed: Status $1'
--#SEVERITY WARNING
--#GENERIC 6
--#CATEGORY "Threshold Events"
--#SOURCE_ID "A"
::= 278{'IRM3-MIB': ['boardIndex', 'boardSrcAddrLocked'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'REPEATER-MIB-2': ['deviceTimeBase', 'devTrafficThreshold', 'devCollsThreshold', 'devErrorThreshold', 'devErrorSource', 'deviceSrcAddrLocked', 'devBroadThreshold']}Related source files and packages:
Downloaded: 2026-10-24T02:14:25.901164+00:00.
Vendor MIB copy from the Netdisco archive.
Module: CABLETRON-TRAPS-IRM
lockStatusChanged TRAP-TYPE
ENTERPRISE cabletron
VARIABLES { deviceSrcAddrLocked }
DESCRIPTION
"This trap is generated when the status of the address
lock changes."
--#SUMMARY 'Source Address Lock Changed: Status $1'
--#SEVERITY WARNING
--#GENERIC 6
--#CATEGORY "Threshold Events"
--#SOURCE_ID "A"
::= 278{'IRM3-MIB': ['boardIndex', 'boardSrcAddrLocked'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'REPEATER-MIB-2': ['deviceTimeBase', 'devTrafficThreshold', 'devCollsThreshold', 'devErrorThreshold', 'devErrorSource', 'deviceSrcAddrLocked', 'devBroadThreshold']}Related source files and packages:
Downloaded: 2026-10-24T15:28:08.635017+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.52.0.553 | stnRemoved | 0 | 0 | |
| 1.3.6.1.4.1.52.0.554 | removeStnFailure | 0 | 0 | |
| 1.3.6.1.4.1.52.0.555 | ringSecurityPortRemoved | 0 | 0 | |
| 1.3.6.1.4.1.52.0.556 | beaconRecoveryPortRemoved | 0 | 0 | |
| 1.3.6.1.4.1.52.0.557 | beaconRecoveryPortGroupBypassed | 0 | 0 | |
| 1.3.6.1.4.1.52.0.558 | beaconRecoveryBoardBypassed | 0 | 0 | |
| 1.3.6.1.4.1.52.0.559 | portLinkViolation | 0 | 0 | |
| 1.3.6.1.4.1.52.0.560 | portLinkViolationCleared | 0 | 0 | |
| 1.3.6.1.4.1.52.0.561 | ringPurgeTotalThreshold | 0 | 0 | |
| 1.3.6.1.4.1.52.0.562 | amErrorsTotalThreshold | 0 | 0 | |
| 1.3.6.1.4.1.52.0.563 | tokenErrorsTotalThreshold | 0 | 0 | |
| 1.3.6.1.4.1.52.0.564 | claimTokenTotalThreshold | 0 | 0 | |
| 1.3.6.1.4.1.52.0.565 | lostFramesTotalThreshold | 0 | 0 | |
| 1.3.6.1.4.1.52.0.566 | frameCountTotalThreshold | 0 | 0 | |
| 1.3.6.1.4.1.52.0.567 | lineErrorsStnThreshold | 0 | 0 | |
| 1.3.6.1.4.1.52.0.568 | internalErrorsStnThreshold | 0 | 0 | |
| 1.3.6.1.4.1.52.0.569 | burstErrorsStnThreshold | 0 | 0 | |
| 1.3.6.1.4.1.52.0.570 | acErrorsStnThreshold | 0 | 0 | |
| 1.3.6.1.4.1.52.0.571 | receiverCongestionStnThreshold | 0 | 0 | |
| 1.3.6.1.4.1.52.0.572 | ringSpeedPortFaulted | 0 | 0 | |
| 1.3.6.1.4.1.52.0.573 | ringSpeedPortFaultedCleared | 0 | 0 | |
| 1.3.6.1.4.1.52.0.574 | tpimInserted | 0 | 0 | |
| 1.3.6.1.4.1.52.0.575 | tpimRemoved | 0 | 0 | |
| 1.3.6.1.4.1.52.0.576 | neighborNotificationInc | 0 | 0 | |
| 1.3.6.1.4.1.52.0.577 | fltRecoveryOscillation | 0 | 0 | |
| 1.3.6.1.4.1.52.0.578 | ringPollFailureEventCorrected | 0 | 0 | |
| 1.3.6.1.4.1.52.0.579 | ringPollFailureEventNotCorrected | 0 | 0 | |
| 1.3.6.1.4.1.52.0.580 | SPVP, sPVP | 0 | 0 | |
| 1.3.6.1.4.1.52.0.581 | SPVC, sPVC | 0 | 0 | |
| 1.3.6.1.4.1.52.0.703 | deviceDiagnosticMessage | 0 | 0 | |
| 1.3.6.1.4.1.52.0.769 | bridgeStatusChanged | 0 | 0 | |
| 1.3.6.1.4.1.52.0.770 | aquiredDatabaseFull | 0 | 0 | |
| 1.3.6.1.4.1.52.0.849 | boardPortActivate | 0 | 0 | |
| 1.3.6.1.4.1.52.0.900 | boardNightVision | 0 | 0 | |
| 1.3.6.1.4.1.52.0.1000 | snmpLostContact | 0 | 0 | |
| 1.3.6.1.4.1.52.0.1001 | snmpThresholdTrap | 0 | 0 | |
| 1.3.6.1.4.1.52.0.1002 | snmpReestabContact | 0 | 0 | |
| 1.3.6.1.4.1.52.0.1003 | ctBroadcastThresholdReached | 0 | 0 | |
| 1.3.6.1.4.1.52.0.1004 | ctLecStatus | 0 | 0 | |
| 1.3.6.1.4.1.52.0.1024 | fddiPortConnectStateChange | 0 | 0 | |
| 1.3.6.1.4.1.52.0.1025 | fddiSMTMasterPortIncrease | 0 | 0 | |
| 1.3.6.1.4.1.52.0.1026 | fddiSMTMasterPortDecrease | 0 | 0 | |
| 1.3.6.1.4.1.52.0.1027 | fddiPortAction | 0 | 0 | |
| 1.3.6.1.4.1.52.0.1028 | fddiPortLerAlarm | 0 | 0 | |
| 1.3.6.1.4.1.52.0.1030 | fddiModuleFNBbypassed | 0 | 0 | |
| 1.3.6.1.4.1.52.0.1031 | fddiModuleFNBinserted | 0 | 0 | |
| 1.3.6.1.4.1.52.0.1032 | fddiMACRMTState | 0 | 0 | |
| 1.3.6.1.4.1.52.0.1033 | fddiMACCurrentPath | 0 | 0 | |
| 1.3.6.1.4.1.52.0.1034 | fddiSMTCFState | 0 | 0 | |
| 1.3.6.1.4.1.52.0.1035 | fddiRingTopology | 0 | 0 |